body {margin: 0; padding: 0; color: #ddd; background: #555; font: 14px Arial, sans-serif;}
img {border: 0;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

div.p p {margin: 5%; color: #ccc; text-align: justify; background: none;}

#wrapper {background: #023; margin: 0; padding: 5px 5px 15px 0;}

#center {margin: 0; padding: 0; overflow: hidden;}

#left {width: 130px; margin: 0; padding: 0; float: left; position: relative; z-index: 10;}
#left li {list-style: none inside;}
#left ul, #left li {margin: 0; padding: 0;}
#left a, #left p {display: block; width: 110px; margin: 0 0 3px 0; padding: 8px 0 8px 0; text-align: right; font-weight: bold;}
#left a {text-decoration: none; padding-right: 8px; color: #023; background: #999;}
#left a:hover {border-right: solid 4px #aca; padding-right: 4px; background: #797;}
#left .here {border: 2px solid #ffa; padding: 6px 4px 6px 0; background: #ccc; color: #333;}
#left .contact a {letter-spacing: 2px; background: #a9a;}
#left .contact a:hover {background: #a9c;}
#left .sublink a {background: #bbd;}
#left .sublink a:hover {background: #8a9;}

#clear {clear: both;}
.clear {clear: both;}

#announce a {color: #f90;}
#announce h1 {margin: 0; padding: 8px 5px 8px 15px; background: #8ac; color: #024; letter-spacing: 5px; font: bold 16px sans-serif; vertical-align: middle; white-space: nowrap; text-align: center;}
#announce p {margin: 10px; padding: 0; text-align: justify; text-indent: 15px;}

#news h1 {margin: 0; padding: 6px; color: #eae; font: bold 14px verdana,sans-serif; letter-spacing: 3px; vertical-align: middle; border-bottom: double 3px #0a0;}
#news .newsitem {margin: 5px 0 5px 0; padding: 10px; background: #ccc; color: #111; border: double 5px #44a;}
#news .dateheader {margin: 0; padding: 2px; border-bottom: solid 1px #333; font: bold 13pt Verdana,sans-serif;}
#news .text {margin: 0 0 2px 0; padding: 8px 5px 8px 5px; border-bottom: dashed 1px #555; background: #d9d9d9;}
#news .text p {text-align: justify; text-indent: 1em;}
#news .comments {margin: 2px 2px 8px 2px; padding: 2px 2px 5px 2px; border-left: solid 3px #fc9; font: normal 10pt Arial,sans-serif;}
#news .commentstop {margin: 2px; padding: 2px;}
#news .commentsfoot {margin: 2px; padding: 2px; font-size: .8em;}
#news #oldnews {background: #ccc; padding: 5px; text-align: center;}
#news .user {border: solid #666; border-width: 0 1px 1px 0; margin: 0 6px 5px 0; float: left; padding: 0 5px 5px 0; }
#news .newsdelete {float: right; margin: 3px; font-size: 10pt;}
#news .newspic {float: left; margin: 0 10px 10px 0;}

#nsweather {margin: 10px 0 0 0; padding: 0; border: double 3px #5b5; color: #222; background: #789;}
#nsweather h3 {margin: 4px 0 2px 0; padding: 2px; background: #678; border: solid 1px #89a; font: bold 12px Arial, sans-serif; text-align: center;}
#nsweather #temp {font: bold 24pt Arial, sans-serif; color: #111;}
#nsweather img {border: 0; vertical-align: -20px;}
#nsweather #tbk {background: #bbb; margin: 3px; padding: 0; text-align: center;}
#nsweather #it {margin: 5px; padding-top: 10px;}
#nsweather #asof {margin: 0; padding: 5px 0 3px 0;}
#nsweather #wcom {margin: 1px 0; padding: 1px 0; font-size: 90%; background: #a7a7a7; border-top: solid 1px #c5c5d0;}

#bobobox {margin: 30px 0 0 30px; padding: 5px; text-align: center; border: 2px solid #914; width: 80%;}
#bobobox h1 {margin: 0; padding: 2px; color: #339; background: #ed9; font-size: 16pt;}
#bobobox a {color: #ccc;}
#bb {padding: 10px;}
#quote {margin: 10px; padding: 5px; background: #aaa; color: #226; font: bold 13px Times, serif;}
#showall {margin: 10px; font: normal 11pt Times, serif; line-height: 14pt; color: #ff9; }

#services {margin: 0 20px 20px 20px; padding: 15px; background: #222; border: inset 3px #57a;}
#services #l {margin: 0 20px 0 20px; padding: 10px 25px 10px 5px; border: dotted 1px yellow;}
#services #l a:link {color: #faa; background: transparent;}
#services #l a:visited {color: #faa; background: transparent;}
#services #l a:hover {color: #faa; background: transparent; text-decoration: underline;}
#services #contact {text-align: center;}
#services #contact a {color: #fba;}
#services #contact p {padding: 2px; letter-spacing: 2px;  background: none;}

#commentbox {background: #ccc; color: #222; padding: 10px 20px 10px 20px; width: 570px;}
#commentbox .right {text-align: right;}
#commentbox .newshead {font-size: 1.2em; text-decoration: underline;}
#commentbox .error {color: red; font-weight: bold;}

#link {margin: 5% 5% 5% 5%;}
#link h1 {font: bold 12pt Andale Mono, monospace; text-align: center; text-decoration: underline;}
#link a {font-weight: normal; color: #c8b;}
#link img {padding: 3px; border: 0;}
#above {margin: 5% 5% 0% 5%;}
#below {margin: 0% 75% 5% 5%;}
#domai a {color: #33e;}

.w40  {width: 40px;}
.w100 {width: 100px;}
.w150 {width: 150px;}
.w250 {width: 250px;}

#babyinfo {padding: 10px; background: #ffc; color: #000; font: normal 12pt Arial, sans-serif;}
#babyinfo #header {text-align: center;}
#babyinfo a:link, #babyinfo a:visited {text-decoration: none; background: transparent; color: #073; font-weight: bold;}
#babyinfo a:hover, #babyinfo a:active {text-decoration: none; background: #fc6; color: #f63; font-weight: bold;}
#babyinfo p {padding: 0; line-height: 16pt;}
#babyinfo h1 {margin: 5px 0 5px 0; padding: 0; font: bold 16pt Arial, sans-serif; letter-spacing: 6px;}
#babyinfo .table {margin: 5px; padding: 5px; background: #eeb; color: #222;}
#babyinfo tr {padding: 0 2px 0 2px; line-height: 16pt;}
#babyinfo tr.odd {background: #fe8; color: #000;}
#babyinfo td {padding: 0 20px 0 0; font: 12pt Arial, sans-serif; vertical-align: middle;}
#babyinfo td.header {font: 14pt Arial, sans-serif; text-decoration: underline;}
#babyinfo input, #babyinfo select {padding: 3px; background: #ffc; color: #0a0; border: solid 1px #fcc;}
#babyinfo select {margin: 0 8px 0 8px;}

#kjfx-actions {margin: 10px; padding: 20px; background: #ccc; color: #000;}
#kjfx-actions ul {margin: 3px; padding: 3px;}
#kjfx-actions .new {border: solid #444; border-width: 1px 0 1px 0;}
#kjfx-actions .right {text-align: right;}
#kjfx-actions select {width: 500px;}
#kjfx-actions input {margin: 5px;}
#kjfx-actions #col-links a {margin: 1em;}

#kevin-main {background: #ddd; padding: 5px; color: #444;}

#copyright {margin: 0; padding: 5px 0 2px 0; text-align: center; border-top: solid 1px #ccc; color: #aaa;}
#copyright a {color: #ccc; text-decoration: none;}
#copyright a:hover {text-decoration: underline;}

#bwow {padding: 20px; background: #fda; color: #222;}
#bwow #comments p {border: dotted #744; border-width: 1px 0 1px 0;}
#bwow h1 {margin: 0 0 10px 0;}
#bwow #audio, #bwow #addcomment {border-bottom: solid 1px #555; padding-bottom: 10px;}
#bwow #comments {margin-top: 10px;}
#bwow #addcomment textarea {vertical-align: top;}
#bwow .error {font-weight: bold; color: red;}

div.error {background-color: #245; margin: 20px 20%; padding: 15px 0; text-align: center;}
div.error p {color: #5ca; font-family: Comic Sans MS; font-size: 1.5em;}
div.error a {text-decoration: none; color: #5ac;}
div.error a:hover {color: #ddd;}
div.error p.ruri {color: #a45; font-weight: bold; padding: 8px; background: #dca;}

#sitemap {margin: 0; padding: 5px 10px; background: #ccb; color: #434; font: normal 1.3em Arial, sans-serif;}
#sitemap ul {margin: 0;}

#flash { background: #000; color: #ccc; margin: 20px; }
#flash p { font: normal 13pt Arial,Verdana,sans-serif; padding: 20px; }
#flash #desc { text-align: justify; }
#flash #nums, #flash #flashcontent {text-align: center;}
#flash #nums a { color: #aaf; text-decoration: none; margin: 0 5px; }
#flash #nums a:hover { color: #faa; cursor: pointer; }
#flash #nums a:visited { color: #8c8; }

.spam1 { background: #ded; }
.spam2 { background: #edd; }